brave-browser 1.0.0 A Web browser with attention in security
flashplayer-ppapi 32.0.0.293 Adobe Flash Player plugin for Pepper API
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package